body {
    background-color: #f6f6f7;
    font-family: Montserrat, sans-serif;
}

.bth-right-block .bth-categories-menu h2 {
    margin: 0;
}

@media (min-width: 1024px) {
    .bth-categories-menu__container:nth-child(odd) .bth-categories-menu__elem {
        border-left-width: 1px;
    }
}

/* other  */

.group_description_block.bottom {
    padding: 20px 0px 20px;
}

/* блеск при наведении курсора */

.gloss {
    position: relative;
    overflow: hidden;
}

.gloss:before {
    position: absolute;
    top: 0;
    left: -45%;
    z-index: 2;
    display: block;
    content: '';
    width: 25%;
    height: 100%;
    opacity: 0;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.gloss:hover:before {
    -webkit-animation: shine .5s;
    animation: shine .5s;
    opacity: 1;
}

.gloss:hover {
    opacity: 1;
    -webkit-animation: flash 0.8s;
    animation: flash 0.8s;
}



/* два баннера на главной  */

.section-banners-one {
    display: flex;
    flex-direction: column;
    background-color: white;
}

.section-banners-one a {
    margin-bottom: 1rem;
}

.section-banners-one a img {
    width: 100%;
    border-radius: 15px;
}


.section-banners-one__content {
    position: absolute;
    bottom: 1rem;
    left: 1rem
}



.section-banners-one__description {
    text-transform: lowercase;
}

@media (min-width: 1024px) {

    .section-banners-one {
        flex-direction: row;
        margin: 0;
        background-color: white;
    }

    .section-banners-one a {
        margin: 0;
        padding: 0;
    }

    .section-banners-one a img {
        border-radius: 25px;
        border: 3px solid white;
    }

    .section-banners-one__content {
        position: absolute;
        bottom: 3rem;
        left: 3rem
    }
}

.hidden {
    display: none;
}

/* FILTERS  */

.bx_filter .bx_filter_section {
    border: 1px solid #f2f2f2;
    background: #f9f9f9;
    border-radius: 2px;
    position: relative;
}

.bx_filter .bx_filter_parameters_box {
    padding: 13px 19px 14px;
    border-bottom: 1px solid #f2f2f2;
}

.bx_filter .title .bx_filter_parameters_box_title {
    font-weight: bold;
    padding-right: 0px;
    font-size: 14px;
    display: block;
    cursor: pointer;
    position: relative;
    padding: 0px 35px 0px 0px;
    color: #333;
}

.bx_filter_parameters_box_title::before {
    content: '';
    background: #cae4e4;
    color: #000;
    border-color: #cae4e4;
    position: absolute;
}

/*
.bx_filter .bx_filter_parameters_box {
    padding: 13px 19px 14px;
    border-bottom: 1px solid #f2f2f2;
}
 */

.bx_filter .bx_filter_parameters_box_title {
    font-size: 14px;
    display: block;
    font-weight: 600;
    cursor: pointer;
    position: relative;
    padding: 0px 35px 0px 0px;
    color: #333;
}

.bx_filter .bx_filter_parameters_box_title:before {
    background: #cae4e4;
    color: #000;
    border-color: #cae4e4;
}

.bx_filter .active .bx_filter_parameters_box_title:after {
    content: "";
    mask: url(/bitrix/templates/aspro_next/images/fa-svg-icons/chevron-up.svg) no-repeat 50% 50%;
    background-color: #888;
    top: 4px;
    right: -3px;
    padding: 7px;
    font-size: 15px;
    position: absolute;
}

.icons_fa:after {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    text-rendering: auto;
}

.bx_filter .bx_filter_parameters_box_title+.bx_filter_block .bx_filter_parameters_box_container {
    margin-top: 15px;
}

.bx_filter .bx_filter_parameters_box_title+.bx_filter_block .bx_filter_parameters_box_container {
    margin-top: 15px;
}

.wrap_md,
.wrap_md_row {
    margin: 0px;
}

.wrapp_all_inputs.wrap_md .iblock {
    width: 100%;
    position: relative;
}

.wrap_md .iblock {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 13px;
}

.bx_filter .bx_filter_parameters_box_container .bx_filter_parameters_box_container_block:nth-child(1) {
    padding-right: 10px;
}

.bx_filter .bx_filter_parameters_box_container_block {
    font-size: 11px;
    float: left;
    box-sizing: border-box;
    width: 50%;
    color: #3f3f3f;
}

.bx_filter .form-control {
    margin-bottom: 0;
}

div.form-control {
    border: none;
    background: none;
    box-shadow: none;
    padding: 0px;
    height: auto;
    position: relative;
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    border-radius: 4px;
}

.bx_filter .bx_filter_parameters_box_container .bx_filter_input_container input {
    padding: 8px 8px 8px;
    background: #fff;
}

.bx_filter .divider {
    width: 12px;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -6px;
    background: #9a9a9a;
}

.bx_filter .bx_filter_parameters_box_container .bx_filter_parameters_box_container_block:nth-child(2) {
    text-align: right;
}

/* slider  */

.smartfilter .bx_ui_slider_track {
    background: #dadada;
    margin-left: 9px;
    margin-right: 9px;
}

.bx_filter .smartfilter .bx_ui_slider_track .bx_ui_slider_handle:hover {
    border-color: #000;
}

.filter_horizontal .smartfilter .bx_ui_slider_track {
    margin-top: 16px;
}

.bx_filter .bx_ui_slider_part {
    position: absolute;
    top: -3px;
    width: 1px;
    height: 10px;
    background: #f2f2f2;
    background: none;
}

.bx_filter .bx_ui_slider_part.p1 {
    left: -1px;
}

.bx_filter .bx_ui_slider_part.p2 {
    left: 25%;
}

.bx_filter .bx_ui_slider_part.p3 {
    left: 50%;
}

.bx_filter .bx_ui_slider_part.p4 {
    left: 75%;
}

.bx_filter .bx_ui_slider_part.p5 {
    right: 1px;
}

.bx_filter .bx_ui_slider_part span {
    font-size: 12px;
    position: absolute;
    top: -24px;
    left: 50%;
    display: block;
    width: 100px;
    margin-left: -50px;
    text-align: center;
    color: #999999;
}

.bx_filter .bx_ui_slider_part.p2 span,
.bx_filter .bx_ui_slider_part.p3 span,
.bx_filter .bx_ui_slider_part.p4 span {
    color: #b1b1b1;
    display: none;
}

.bx_filter .bx_ui_slider_part.first span {
    text-align: left;
    left: -8px;
    margin-left: 0px;
}

.bx_filter .bx_ui_slider_part.last span {
    text-align: right;
    left: auto;
    right: -8px;
    margin-left: 0px;
}

.bx_filter .bx_ui_slider_range,
.bx_filter .bx_ui_slider_pricebar,
.bx_filter .bx_ui_slider_pricebar_VD,
.bx_filter .bx_ui_slider_pricebar_VN,
.bx_filter .bx_ui_slider_pricebar_V {
    position: absolute;
    top: 0px;
    bottom: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 1px solid #FFF;
}

.bx_filter .bx_ui_slider_range {
    z-index: auto;
    background: #cccccc;
}

.bx_filter .bx_ui_slider_pricebar {
    z-index: 100;
}

.bx_filter .bx_ui_slider_pricebar_VD {
    z-index: 60;
    background: #979797;
}

.bx_filter .bx_ui_slider_pricebar_VN {
    z-index: 70;
    background: #f2f2f2;
}

.bx_filter .bx_ui_slider_pricebar_V {
    z-index: 80;
}

.bx_filter .bx_ui_slider_handle {
    position: absolute;
    top: 100%;
    width: 22px;
    height: 22px;
}

.bx_filter .bx_ui_slider_handle:hover {
    -webkit-cursor: grab;
    -ms-cursor: grab;
    -o-cursor: grab;
    cursor: grab;
}

.bx_filter .bx_ui_slider_handle:active {
    -webkit-cursor: grabbing;
    -ms-cursor: grabbing;
    -o-cursor: grabbing;
    cursor: grabbing;
}

.bx_filter .bx_ui_slider_handle.left {
    left: 0;
    margin-left: -8px;
}

.bx_filter .bx_ui_slider_handle.right {
    right: 0;
    margin-right: -10px;
}

.bx_filter .title .bx_filter_parameters_box_title {
    font-weight: bold;
    padding-right: 0px;
}

.bx_filter .title .bx_filter_parameters_box_title:after {
    display: none;
}


.bx_filter .bx_filter_popup_result.right {
    left: 102%;
}

.bx_filter .bx_filter_popup_result {
    background: #cae4e4;
    color: #000;
    border-color: #cae4e4;
}

.btn.btn-default.white:not(.grey) {
    color: #00959f !important;
    border: 1px solid #00959f;
    background: #ffffff;
}

.bx_filter .bx_filter_popup_result .btn {
    margin-top: -2px;
}

.bx_filter .bx_filter_popup_result a {
    margin: 0px 0px 0px 18px;
}

.bx_filter .bx_filter_popup_result {
    font-size: 13px;
    font-weight: 400;
    line-height: 51px;
    position: absolute;
    z-index: 930;
    display: none;
    margin-top: -14px;
    margin-left: -4px;
    padding: 0 20px;
    white-space: nowrap;
}

.btn {
    font-size: 13px;
    line-height: 18px;
    font-weight: normal;
    text-transform: none;
    text-decoration: none;
    margin: 0px;
    border: 1px solid;
    border-radius: 2px;
    padding: 7px 18px 9px;
    overflow: hidden;
}

.bx_filter_vertical .bx_filter_block.limited_block {
    max-height: 250px;
    overflow-y: auto;
}

.bx_filter_vertical .bx_filter_block {
    padding: 0px;
    font-size: 0px;
    zoom: 1;
    z-index: 1;
}

.bx_filter .bx_filter_parameters_box_title+.bx_filter_block .bx_filter_parameters_box_container {
    margin-top: 15px;
}

.bx_filter_vertical input[type="checkbox"],
.filter input[type="radio"] {
    display: none;
}

.smartfilter input {
    color: #666;
}

input[type="checkbox"] {
    margin: 4px 0 0;
    line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

.bx_filter_vertical input[type="checkbox"]+label {
    margin-bottom: 10px !important;
}

.bx_filter_vertical input[type="checkbox"]+label,
.filter input[type="checkbox"]+label {
    /* margin-bottom: 4px; */
    padding-left: 5px;
    padding-top: 5px;
    position: relative;
    z-index: 10;
    cursor: pointer;
    outline: none;
    font-weight: normal;
}

.bx_filter_vertical .bx_filter_block label,
.bx_filter_vertical .bx_filter_block label span {
    font-size: 13px;
    color: #666;
}

.bx_filter .bx_filter_param_label,
.filter label {
    display: block;
    margin: 0px 0px 3px;
}

.bx_filter_vertical input[type="checkbox"]:checked+label:before {
    z-index: -1;
}

.bx_filter_vertical input[type="checkbox"]:checked+label:before {
    display: inline-block;
}

.bx_filter_vertical input[type="checkbox"]+label:before {
    height: 21px;
    width: 21px;
}

.bx_filter_vertical input[type="checkbox"]+label:before {
    background: #cae4e4;
    color: #000;
    border-color: #cae4e4;
}

.bx_filter_vertical input[type="checkbox"]+label:before {
    font-size: 0;
    content: ".";
    display: none;
    height: 22px;
    width: 22px;
    position: absolute;
    left: 0px;
    top: 0px;
    /* background: #ddd; */
    z-index: -1;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.bx_filter_vertical input[type="checkbox"]:checked+label:after,
.filter input[type="checkbox"]:checked+label:after {
    box-shadow: none;
    background: url(/bitrix/templates/aspro_next/images/svg/Input_icons.svg) 0px 0px no-repeat;
}

.bx_filter_vertical input[type="checkbox"]+label:after,
.filter input[type="checkbox"]+label:after,
.bg_block:after {
    height: 21px;
    width: 21px;
}

.bx_filter_vertical input[type="checkbox"]+label:after {
    font-size: 0;
    content: ".";
    display: block;
    height: 22px;
    width: 22px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 2;
    background: white;
    border: 1px solid #ccc;
    border-radius: 2px
}

.bx_filter .bx_filter_input_checkbox .bx_filter_param_text {
    display: block;
    line-height: 14px;
    margin-left: 21px;
    text-align: left;
    font-weight: normal;
}

.bx_filter .bx_filter_parameters_box_title:after {
    top: 4px;
}

.bx_filter .bx_filter_parameters_box_title:after {
    right: -3px;
    content: "";
    padding: 7px;
    font-size: 15px;
    color: #888;
    mask: url(/bitrix/templates/aspro_next/images/fa-svg-icons/chevron-down.svg) no-repeat 50% 50%;
    background-color: #888;
    position: absolute;
}

.bx_filter .bx_filter_parameters_box_container .bx_filter_search_reset {
    padding-left: 14px;
    padding-right: 14px;
    margin-left: 8px;
    background: rgba(0, 0, 0, 0);
}

.btn.white.grey {
    color: #888888 !important;
    border: 1px solid #aaaaaa;
}

.bx_filter .bx_filter_parameters_box:hover {
    background: white;
}

/*breadcrumbs*/
.breadcrumbs {
    margin: -7px 0px 0px;
    padding: 0px 0px 11px;
}

.breadcrumbs .breadcrumbs {
    padding: 0px;
}

.breadcrumbs .bx-breadcrumb-item {
    display: inline-block;
    position: relative;
    line-height: 22px;
    font-size: 14px;
    padding-left: 0;
}

.breadcrumbs a {
    text-decoration: none;
}

.breadcrumbs>.separator {
    position: relative;
    zoom: 1;
    bottom: 0px;
    display: inline-block;
    line-height: 18px;
    margin: 0 5px;
    border: 0 !important;
}

.breadcrumbs .drop .separator {
    background: url(/bitrix/templates/aspro_next/images/next.png) -20px -333px no-repeat;
    opacity: 0.5;
    border: 0 none !important;
    top: 11px;
    display: inline-block;
    height: 3px;
    line-height: 18px;
    margin: 0 4px;
    position: absolute;
    width: 5px;
    z-index: 1;
    font-size: 0;
}

.breadcrumbs .drop+.separator {
    margin-left: 18px;
}

.breadcrumbs .drop:hover .separator {
    opacity: 1;
}

.breadcrumbs a span,
.breadcrumbs span {
    color: #b6b5b5;
    font-size: 12px;
}

.title-v4 .breadcrumbs a span,
.title-v4 .breadcrumbs span {
    color: #fff;
    opacity: 0.6
}

.title-v4 .breadcrumbs a:hover span {
    opacity: 1;
}

.mobile .breadcrumbs .bx-breadcrumb-item:hover .dropdown_wrapp {
    display: none;
}

.mobile .breadcrumbs .bx-breadcrumb-item.hover .dropdown_wrapp {
    display: block;
}

ul.menu .child,
.breadcrumbs .dropdown_wrapp {
    z-index: 500;
    position: absolute;
    text-transform: none;
    font-size: 11px;
    padding-top: 20px;
}

/* .breadcrumbs from styles file  */

.breadcrumbs .drop a span {
    border-bottom: 1px dotted #b4b4b4;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.breadcrumbs .drop:hover a span {
    border-bottom: none;
}

.breadcrumbs .drop {
    position: relative;
    display: inline-block;
    zoom: 1;
}

.breadcrumbs .dropdown_wrapp {
    box-sizing: border-box;
    display: none;
    padding-top: 8px !important;
    top: 18px;
}

body .breadcrumbs .dropdown {
    background: #fff;
    padding: 12px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    text-align: left;
    box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.12);
}

.breadcrumbs .dropdown>a {
    display: block;
    line-height: 14px;
    margin-top: 7px;
    text-decoration: none;
    text-transform: none;
    white-space: nowrap;
}

.breadcrumbs .dropdown>a:first-child {
    margin-top: 0;
}

.breadcrumbs .drop:hover .dropdown_wrapp {
    display: block;
}

.breadcrumbs .drop b.space {
    display: inline-block;
}


/* catalogue filters  */

.smartfilter .bx_ui_slider_track {
    height: 4px;
    margin: 33px 0px 13px;
    position: relative;
    zoom: 1;
}

.smartfilter .bx_ui_slider_track .bx_ui_slider_handle {
    top: -7px;
    width: 18px;
    height: 18px;
    display: inline-block;
    cursor: pointer;
    position: absolute;
    z-index: 100;
    background: #fff;
    border-radius: 16px;
    border: 3px solid #ddd;
}

.smartfilter .bx_ui_slider_track .bx_ui_slider_range {
    height: 4px;
    position: relative;
}

.smartfilter .bx_ui_slider_track .bx_ui_slider_handle:after {
    font-size: 0;
    content: ".";
    background: #fff;
    display: inline-block;
    background: #fff;
    width: 6px;
    height: 6px;
    left: 3px;
    position: absolute;
    top: 3px;
}

.smartfilter .bx_ui_slider_track .bx_ui_slider_handle {
    border-color: #00959f;
}

/* LINKS  */

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #1f2937;
}

.bx_filter .bx_filter_popup_result.right {
    left: 102%;
}

/* HEADERS  */

.bth-main-title:empty {
    display: none;
}

.bth-right-block .bth-personal-categories h2 {
    font-size: 16px;
}

h1,
h2,
h3,
h4,
h5 {
    --tw-text-opacity: 1;
    color: rgb(31 41 55 / var(--tw-text-opacity))
        /* #1f2937  text-gray-800 */
    ;
    font-weight: bold;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
}

.bth-right-block {

    h1,
    h2,
    h3,
    h4,
    h5 {
        margin: 40px 0 26px 0;
        line-height: 1.3;
    }
}

.bth-right-block h4 {
    font-size: 20px;
}

.beth-block-title h2,
.bth-right-block .beth-block-title h2 {
    font-size: 1.3rem;
    margin: 0;
    text-align: left;
    line-height: 1.5rem;
}

.bth-right-block h2 {
    font-size: 1.875rem;    
}


.bth-right-block h3 {
    font-size: 24px;
}

.bth-right-block ul {
    margin-bottom: 10px;
}

.bth-right-block ul.ya-share2__list {
    margin:0;
}

p {
    margin-bottom: 20px;
}

/* LIST  */

.bth-right-block ul {
    margin-left: 28px;
    padding: initial;
    list-style: disc;
    list-style-position: outside;
}

.bth-right-block li::marker {
    color: #00959F;
}

/* LEFT MENU  */

.bth-left-block .left_menu {
    margin: 0px 0px 26px;
    border-radius: 3px;
    overflow: hidden;
}

.bth-left-block .left_menu * {
    box-sizing: border-box;
}

.left_menu>li {
    display: block;
    font-size: 13px;
    padding-left: 0px;
    background: #f7f7f7;
    position: relative;
}

.left_menu>li:first-child {
    margin-top: 0;
}

.left_menu li a {
    font-size: 13px;
    padding: 11px 19px 12px;
    text-decoration: none;
}

.left_menu li:not(.exit) a {
    color: #383838;
    display: block;
}

.left_menu li.exit a {
    display: block;
    text-align: left;
    position: relative;
}

body .bth-left-block .left_menu li.exit a:before {
    display: inline-block !important;
    width: 5px;
    height: 8px;
    background: url('../images/arrows.png') -3px -292px no-repeat !important;
    content: "";
    margin: 0px 8px 0px 0px;
    position: static;
}

.left_menu li:not(.exit).current a,
.left_menu li:not(.exit).current a:hover {
    color: #fff;
}

/* .left_menu>li.exit {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none !important;
} */

.left_menu>li.exit.current a {
    background: transparent;
    border: 0;
}

.left_menu>li.current>a {
    background: #00908f;
}

.left_menu li:not(.exit):before {
    background: transparent;
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    width: 3px;

}

.left_menu li:not(.exit):hover:before {
    background: #ccc;
}

.left_menu li.exit:hover a {
    color: #383838;
}


/* LEFT NEWS  mini block*/

.bth-news-blocks__element a {
    --tw-text-opacity: 1;
    color: rgb(17 24 39 / var(--tw-text-opacity))
}

.bth-news-blocks a:hover,
.bth-news-blocks__element:hover a {
    --tw-text-opacity: 1;
    color: rgb(60 168 168 / var(--tw-text-opacity));
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
    transition-duration: 300ms;
}

.bth-news-blocks__element:last-child {
    border: none;
}

.bth-news-blocks__element {
    position: relative;
}

.bth-news-blocks__element:before {
    --tw-text-opacity: 1;
    background-color: rgb(60 168 168 / var(--tw-text-opacity));
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    max-height: 0;
    width: 3px;
    transition: max-height .5s linear;
}


.bth-news-blocks__element:hover:before {
    max-height: 400px;
    transition: max-height .5s linear;
}

/* NEWS LIST */

.bth-news__top-block__element a,
.bth-news__bottom-block__elem a {
    --tw-text-opacity: 1;
    color: rgb(17 24 39 / var(--tw-text-opacity))
}

.bth-news__bottom-block__elem h3 {
    font-size: 1rem;
    margin:0;
}

.bth-news__top-block__element:hover a,
.bth-news__bottom-block__elem:hover a {
    --tw-text-opacity: 1;
    color: rgb(60 168 168 / var(--tw-text-opacity));
}

/* categories menu  */

.fill-block {
    background: #f9f9f9;
    padding: 21px 19px 16px;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 1.75rem;
}

.fill-block .title-block-middle {
    padding: 0px 0px 19px;
    border-bottom: 1px solid #f1f1f1;
    color: #333;
    font-size: 1.067em;
    font-weight: bold;
}

.fill-block ul {
    margin: 0px;
    padding: 14px 0px 0px;
}

.fill-block ul li {
    padding: 0px;
    margin: 0px;
}

.fill-block ul li:before {
    display: none;
}

.fill-block ul li a {
    display: block;
    padding: 4px 0px;
}

.fill-block ul li a .text {
    font-size: 0.933em;
    padding: 0px 12px 0px 0px;
}

.fill-block ul li a .count,
.fill-block ul li a:hover .count {
    font-size: 0.867em;
    float: right;
    color: #999999;
}

.fill-block ul li a .count,
.fill-block ul li a {
    color: black;
    line-height: 1.3;
}

.fill-block ul li a .count,
.fill-block ul li a .count {
    color: #999999;
    line-height: 1.3;
}

/* left side subscribe form  */

.bth-left-block .subscribe-form {
    margin: 0px 0px 30px;
}

.bth-left-block .subscribe-form .wrap_bg:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: url('/bitrix/templates/aspro_next/images/mail_xlg.png') 113px 17px no-repeat;
    display: block;
    opacity: 0.2;
}

.bth-left-block .subscribe-form .top_blocks .text>div,
.bth-left-block .subscribe-form .top_blocks .text>div div {
    color: #fff;
}

.bth-left-block .subscribe-form .top_blocks .more {
    opacity: 0.8;
}

.bth-left-block .subscribe-form input.send_btn,
.bth-left-block .subscribe-form input.send_btn:hover {
    background-color: #ececf2;
    border-color: #ececf2;
}

.bth-left-block .subscribe-form input.send_btn {
    background-image: url('/bitrix/templates/aspro_next/images/next.png');
    background-position: -245px -332px;
    opacity: 0.5;
    transition: opacity 0.3s ease;
}

.bth-left-block .subscribe-form input.send_btn:hover {
    opacity: 0.7;
}

.bth-left-block .subscribe-form .wrap_bg {
    background-color: #008b95;
}

.subscribe-form form.sform>div {
    display: inline-block;
    vertical-align: top;
}

.subscribe-form .email_wrap {
    margin: 0px;
}

.subscribe-form .email_wrap,
.subscribe-form_footer .email_wrap {
    position: relative;
    margin-right: 5px;
}

.subscribe-form label.error,
.subscribe-form_footer label.error {
    position: absolute;
    top: -19px;
    right: 0px;
}

.subscribe-form .top_blocks .more,
.subscribe-form .top_blocks .more div {
    font-size: 13px;
    color: #666666;
    line-height: 16px;
}

label.error {
    color: #e62222 !important;
    font-size: 10px;
    position: absolute;
    top: 0;
    right: 0px;
    font-weight: 400;
}

.subscribe-form form.sform {
    font-size: 0px;
    margin: 11px 0 0;
}

.subscribe-form {
    border-radius: 2px 2px 0px 0px;
    position: relative;
}

.subscribe-form .wrap_bg {
    padding: 17px 20px 22px;
    border-radius: 2px;
}

.subscribe-form .top_blocks .title,
.subscribe-form .top_blocks .title div {
    font-size: 1.143em;
    font-weight: bold;
    color: white;
    margin: 0px 0px 3px;
}

.subscribe-form .email_wrap .email_input {
    background: #fff;
    font-size: 13px;
    padding: 5px 43px 5px 13px;
    height: 34px;
}

.subscribe-form input.send_btn {
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 0px;
    text-indent: -9999px;
    width: 33px;
    height: 34px;
    background: #ddd url('images/ai.png') -23px -39px no-repeat;
    border-radius: 0px 2px 2px 0px;
}

.subscribe-form input.send_btn,
.subscribe-form input.send_btn:hover {
    background-color: #ececf2;
    border-color: #ececf2;
}

.bth-left-block .ixi-sales-subscribe-block .checker {
    position: relative;
    z-index: 10;
    display: flex;
    align-items: start;
    margin-top: 1rem;
    /*margin-bottom: 1rem;*/
    font-size: 12px;
    line-height: 15px;
    color: white;
}

.bth-left-block .ixi-sales-subscribe-block .checker a {
    color: white;
    text-decoration: underline;
}

/* wrappers */

.wrapper1 {
    background-color: white;
}

.wraps>.wrapper_inner {
    padding: 30px;
}

/* .bth-left-block{ display: none;} */

.bth-right-block {
    max-width: 100vw;
    width: 100%;
    padding: 0 .75rem;
    overflow: hidden;
}

@media (min-width: 1024px) {
    .maxwidth-theme {
        max-width: 1350px;
        padding: 0 30px;
    }

    .bth-left-block {
        width: 294px;
        padding: 0 30px;
    }

    .bth-right-block {
        flex: 1 1 0%;
        padding-right: 30px;
        padding-left: 0;
    }

    .bth-right-block.full-width {
        max-width: 100%;
    }
}

.middle:not(.menu) {
    position: relative;
    float: left;
    width: 100%;
}

/* paginaiton */

.module-pagination {
    margin: 0;
    text-align: center;
    font-size: 0;
    padding: 20px 0px 0px;
    position: relative;
}

.bottom_nav .module-pagination {
    padding-top: 0px;
}

.module-pagination .nums>a,
.module-pagination .nums span {
    display: inline-block;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    margin: 0px 5px 5px 0px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #222222;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}

.module-pagination .flex-direction-nav {
    position: absolute;
    width: 100%;
}

.module-pagination .flex-direction-nav>li {
    position: absolute;
    top: 2px;
}

.module-pagination .flex-direction-nav .flex-nav-next {
    right: -37px
}

.module-pagination .flex-direction-nav .disabled {
    display: none;
}

.module-pagination .flex-direction-nav .flex-nav-prev {
    left: -37px
}

.module-pagination .point_sep {
    cursor: default;
    display: inline-block;
    width: 27px;
    height: 29px;
    font-size: 0;
    background: url(../images/pagination_sep.png) center no-repeat !important;
    border: 0 !important;
    vertical-align: bottom;
}

/* tailwind css */

.dgn-m-1 {
    margin: 0.25rem /* 4px */;
}

.dgn-pb-8 {
    padding-bottom: 2rem
        /* 32px */
    ;
}

.dgn-max-w-\[1350px\] {
    max-width: 1350px;
}

.dgn-h-56 {
    height: 14rem
        /* 224px */
    ;
}

.dgn-object-top {
    object-position: top;
}

.hover\:dgn-bg-bethowen-normal:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(60 168 168 / var(--tw-bg-opacity))
        /* #3ca8a8 */
    ;
}

.hover\:dgn-text-white:hover {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity))
        /* #ffffff */
    ;
}

.dgn-whitespace-nowrap {
    white-space: nowrap;
}

.dgn-border-l {
    border-left-width: 1px;
}

.dgn-h-32 {
    height: 8rem
        /* 128px */
    ;
}

.dgn-bg-red-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(239 68 68 / var(--tw-bg-opacity))
        /* #ef4444 */
    ;
}

.dgn-rounded-2xl {
    border-radius: 1rem
        /* 16px */
    ;
}

.dgn-bg-no-repeat {
    background-repeat: no-repeat;
}

.hover\:dgn-bg-gray-100:hover {
    --tw-bg-opacity: 1;
    background-color: #F5F5F5;
    /* #f3f4f6 */
    ;
}

.dgn-max-h-svh {
    max-height: 100svh;
}

.dgn-max-h-lvh {
    max-height: 100lvh;
}

.dgn-max-h-dvh {
    max-height: 100dvh;
}

.dgn-bg-gray-100 {
    --tw-bg-opacity: 1;
    background-color: #F5F5F5;
    /* #f3f4f6 */
    ;
}

.dgn-grayscale {
    filter: grayscale(100%);
}

.dgn-grayscale-0 {
    filter: grayscale(0);
}

.hover\:dgn-grayscale-0:hover {
    filter: grayscale(0);
}

.dgn-border-green-500 {
    --tw-border-opacity: 1;
    border-color: rgb(34 197 94 / var(--tw-border-opacity))
        /* #22c55e */
    ;
}

.dgn-border-r {
    border-right-width: 1px;
}

.hover\:dgn-shadow-around:hover {
    --tw-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    --tw-shadow-colored: 0 0 10px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.dgn-text-red-600 {
    --tw-text-opacity: 1;
    color: rgb(220 38 38 / var(--tw-text-opacity))
        /* #dc2626 */
    ;
}

.dgn-w-9\/12 {
    width: 75%;
}

.dgn-bg-\[\#86CDCF\] {
    --tw-bg-opacity: 1;
    background-color: rgb(134 205 207 / var(--tw-bg-opacity, 1)) /* #86cdcf */;
}



.dgn-h-\[460px\] {
    height: 460px;
}

.dgn-w-\[260px\] {
    width: 260px;
}

.dgn-h-\[326px\] {
    height: 326px;
}

.dgn-rounded-l-xl {
    border-top-left-radius: 0.75rem /* 12px */;
    border-bottom-left-radius: 0.75rem /* 12px */;
}

@media (min-width: 768px) {
    .md\:dgn-min-w-\[1350px\] {
        min-width: 1350px;
    }
    .md\:dgn-hidden {
        display: none;
    }

    .md\:dgn-w-1\/5 {
        width: 20%;
    }
}


@media (min-width: 1024px) {

    .lg\:dgn-ml-\[470px\] {
        margin-left: 470px;
    }

    .lg\:dgn-static {
        position: static;
    }

    .lg\:dgn-w-\[460px\] {
        width: 460px;
    }

    .lg\:dgn-h-\[326px\] {
        height: 326px;
    }

    .lg\:dgn-h-\[508px\] {
        height: 508px;
    }

    .lg\:dgn-mt-12 {
        margin-top: 3rem /* 48px */;
    }

    .lg\:dgn-text-3xl {
        font-size: 1.875rem /* 30px */;
        line-height: 2.25rem /* 36px */;
    }

    .lg\:dgn-w-9\/12 {
        width: 75%;
    }

    .lg\:dgn-w-3\/12 {
        width: 25%;
    }

    .lg\:dgn-border-r {
        border-right-width: 1px;
    }

    .lg\:dgn-border-r {
        border-right-width: 1px;
    }

    .lg\:dgn-pl-3 {
        padding-left: 0.75rem
            /* 12px */
        ;
    }

    .lg\:dgn-mx-3 {
        margin-left: 0.75rem
            /* 12px */
        ;
        margin-right: 0.75rem
            /* 12px */
        ;
    }

    .lg\:dgn--mx-3 {
        margin-left: -0.75rem
            /* -12px */
        ;
        margin-right: -0.75rem
            /* -12px */
        ;
    }

    .lg\:dgn-w-3\/12 {
        width: 25%;
    }

    .lg\:dgn-w-9\/12 {
        width: 75%;
    }

    .lg\:dgn-pr-\[30px\] {
        padding-right: 30px;
    }

    .lg\:dgn-pl-\[30px\] {
        padding-left: 30px;
    }

    .lg\:dgn-w-64 {
        width: 16rem
            /* 256px */
        ;
    }

    .lg\:dgn-mx-\[30px\] {
        margin-left: 30px;
        margin-right: 30px;
    }

    .lg\:dgn-px-\[30px\] {
        padding-left: 30px;
        padding-right: 30px;
    }

    .lg\:dgn-pl-8 {
        padding-left: 2rem
            /* 32px */
        ;
    }

    .lg\:dgn-pl-7 {
        padding-left: 1.75rem
            /* 28px */
        ;
    }

    .lg\:dgn-ml-7 {
        margin-left: 1.75rem
            /* 28px */
        ;
    }

    .lg\:dgn-max-h-full {
        max-height: 100%;
    }

    .lg\:dgn-max-h-max {
        max-height: max-content;
    }

    .lg\:dgn-max-h-fit {
        max-height: fit-content;
    }

    .lg\:dgn-max-h-none {
        max-height: none;
    }

    .lg\:dgn-bg-transparent {
        background-color: transparent;
    }

    .lg\:dgn-ml-1 {
        margin-left: 0.25rem
            /* 4px */
        ;
    }

    .lg\:dgn-w-1\/6 {
        width: 16.666667%;
    }

    .lg\:dgn-px-9 {
        padding-left: 2.25rem
            /* 36px */
        ;
        padding-right: 2.25rem
            /* 36px */
        ;
    }

    .lg\:dgn-w-\[150px\] {
        width: 150px;
    }

    .lg\:dgn-w-1\/4 {
        width: 25%;
    }

    .lg\:dgn-ml-16 {
        margin-left: 4rem
            /* 64px */
        ;
    }

    .lg\:dgn-border-t {
        border-top-width: 1px;
    }

    .lg\:hover\:dgn-shadow-around:hover {
        --tw-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        --tw-shadow-colored: 0 0 10px var(--tw-shadow-color);
        box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    }

    .lg\:dgn-my-20 {
        margin-top: 5rem /* 80px */;
        margin-bottom: 5rem /* 80px */;
    }

    .lg\:dgn-text-4xl {
        font-size: 2.25rem /* 36px */;
        line-height: 2.5rem /* 40px */;
    }
}

@media (min-width: 1280px) {

    .xl\:dgn-w-1\/6 {
        width: 16.666667%;
    }

    .xl\:dgn-relative {
        position: relative;
    }
    .xl\:dgn-mt-6 {
        margin-top: 1.5rem /* 24px */;
    }
    .xl\:dgn-h-\[508px\] {
        height: 508px;
    }
    .xl\:dgn-overflow-hidden {
        overflow: hidden;
    }
    .xl\:dgn-flex {
        display: flex;
    }
    .xl\:dgn-flex-col {
        flex-direction: column;
    }
    .xl\:dgn-justify-end {
        justify-content: flex-end;
    }
    .xl\:dgn-static {
        position: static;
    }
    .xl\:dgn-m-0 {
        margin: 0px;
    }
    .xl\:dgn-p-6 {
        padding: 1.5rem /* 24px */;
    }
    .xl\:dgn-h-\[326px\] {
        height: 326px;
    }
    .xl\:dgn-items-center {
        align-items: center;
    }
    .xl\:dgn-ml-\[470px\] {
        margin-left: 470px;
    }
    .xl\:dgn-pr-12 {
        padding-right: 3rem /* 48px */;
    }
}

/* left side categories menu  */

ul.left-side-categories li a {
    display:flex;
    justify-content: space-between;
    padding:5px 0;
    font-size: 15px;
}

ul.left-side-categories li a .count {
    color:#999;
    padding-left:5px;
    margin-top: .125rem;
}

/* ul.left-side-categories li a.active {
    color:#008b95;
} */

.left-side-categories li:hover a {
    color:#008b95;
} 

.advertising-info__container {opacity:.7; font-size:0.6rem; line-height: normal;}
.advertising-info__container:hover {opacity:1}
.advertising-info__container .advertising-info__content {display:none}
.advertising-info__container:hover {
    .advertising-info__content {display:block}
}


/* bottom message button  */

.kDuRFm.uw__messenger-layout__buttons, .sc-dBmzty.gewDYG.uw__messenger-layout__buttons {
    bottom:80px !important;
} 

@media (min-width: 1024px) {
    .kDuRFm.uw__messenger-layout__buttons, .sc-dBmzty.gewDYG.uw__messenger-layout__buttons {
        bottom:20px !important;
    } 
}

.diginetika-viget-tab.active {
	background-color: #3ca8a8;
	color: white;
}